### Class

# Gtk ConstraintLayoutChild

#### Description [src]

    final class Gtk.ConstraintLayoutChild : Gtk.LayoutChild {
      /* No available fields */
    }

`GtkLayoutChild` subclass for children in a `GtkConstraintLayout`.

#### Hierarchy

#### Ancestors

- GtkLayoutChild
- GObject

#### Class structure

    struct GtkConstraintLayoutChildClass {
      GtkLayoutChildClass parent_class;

    }

###### Class members

`parent_class` |
    GtkLayoutChildClass
| No description available.